Bug 1565999 - [RFE] Scale the OCP cluster on additional BM nodes from TripleO
Summary: [RFE] Scale the OCP cluster on additional BM nodes from TripleO
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 14.0 (Rocky)
Assignee: RHOS Maint
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1565995
Blocks: 1614641
TreeView+ depends on / blocked
 
Reported: 2018-04-11 10:06 UTC by Ramon Acedo
Modified: 2019-03-18 13:03 UTC (History)
11 users (show)

Fixed In Version: openstack-tripleo-heat-templates-9.2.1-0.20190119154863.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-18 13:03:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 578285 0 None MERGED Add the ability to scaleup the openshift stack 2020-04-15 16:17:26 UTC
Red Hat Product Errata RHBA-2019:0446 0 None None None 2019-03-18 13:03:18 UTC

Description Ramon Acedo 2018-04-11 10:06:58 UTC
Allow scaling the number of bare metal nodes hosting a director-deployed OCP cluster. 

As an operator, I want to be able to deploy OCP from OSP-director and, as part of the lifecycle of the OCP cluster and its maintenance, add or remove bare metal nodes to the OCP cluster.

Comment 18 errata-xmlrpc 2019-03-18 13:03:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0446


Note You need to log in before you can comment on or make changes to this bug.